@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
body{
	font-family: 'Ubuntu Condensed', sans-serif;
	background:#7caeeb;
	letter-spacing:1px;
	color:#000;
	line-height:2;
}

h1{
	font-size: 3rem;

}
h2{
	font-size: 2.5rem;
}
a{
	transition: all 0.5s ease;
	text-decoration:none;
	outline:none !important;
}
table{
	width: 93%;

}
tr, td, th{
	border: 1px solid #fff;
	text-align:center;
}


a:hover{
	color: #3433AF;
	transition: all 0.5s ease;
}
.clear{ clear:both; } .hidden{display:none; }

.containter {

}

header{
	padding: 20px 0 20px 0;
	background:#fff;
}
header .logo{
	width:100%;
	margin-top:50px;
}
.header {
	padding-top:20px;
	position:relative;
}
.header a{
	color:#5f5f5f;
}
.header a:hover{
	color:#0fa0ce;
}
.header span{
	display:block;
	position:absolute;
}
span.tag {
	font-size: 1.5em;
	top:-10px;
}
span.details{
	color:#5f5f5f;
	right:0px;
	bottom: 0px;
}
nav{
	background:#4e7ac7;
	height: auto;
	text-transform: uppercase;
}
nav a{
	padding:0 10px 0 10px;
	display:block;
	float:left;
	height: 36px;
	line-height: 36px;

}
nav a:hover,body.home  a.home,body.special-offers a.special,body.window-cleaning a.window-cleaning,body.gutter-cleaning a.gutter-cleaning,body.gallery a.gallery,body.contact a.contact,body.prices a.prices,body.roof-cleaning a.roof-cleaning,body.other-services a.other-services,body.carpet a.carpet{
	background: #7fb2f0;
	color:#000;
}
div.free {
	color: #fff;
	background: #16193b;
	height:100%;
	line-height: 36px;
	text-align:center;
}
main{
	padding:30px 0 30px 0;
	background:#d3e7fe;
}
.testimonials {
	font-size: 1.4rem;
}
.cycle-slideshow {
	margin-bottom: 20px;
}
div.item{
	width:260px;
	height: 260px;
	margin: 0 5px 5px 0;
	float:left;
	position:relative;
	background: #e7f1fd;
}
div.item a{
	display: block;
	width: 100%;
	height: 100%;
}
div.item a:hover{
	background: #caddf4;
}
div.item img{
	position: absolute;
    top: 50%;
    left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}
footer{
	padding-top:100px;
	font-size: 1.2rem;
	height: 45px;
	background:#35478c;
	color: #fff;
}
footer a{
	color: #fff;
}
footer a:hover{
	color: #0FA0CE;
}
.copy {
	text-align:right;
}
form.contact input,form.contact textarea{
	width:100%;
	border: 1px dashed #4e7ac7 !important;
}
body.contact form.contact{
	width:300px;
}
div.testimonials strong{
	display:block;
	margin:-30px 0 20px 0;
}
.lang{
	position: relative;
}
div.language {
	position: absolute;
	font-size: 10px;
}
div#map{
	width: 100%;
    height: 300px;

}
div#areas{
	 -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
@media (max-width: 420px) {
		body.contact form.contact{
	width:100%;
}
div.item {
	width: 100%;
}

div.item {

}
div.item img{
	/*position: relative;
    top: 50%;
    left: 50%;
	 bring your own prefixes
	transform: translate(-50%, -50%);*/
}
}
@media (max-width: 680px) {
	main {
		padding: 10px;
	}
	footer {
		text-align:center;
		padding:10px;
		height: 100px;
	}
	.copy {
		text-align:inherit;
	}
	.header{
		display:none;
	}
	header .logo {
		margin-top: 0px;
	}
	div.language {
		top:-10px;
		left:20px;
	}
	tr, td{
		padding: 2px !important;
	}
	thead tr, thead th,th:first-child, td:first-child{
		padding: 2px 2px;
	}
}
@media (max-width: 1000px) {

}
